function chgHTML() {
	
	var modelcode = "HX90x";
	
	var title_base = document.title;
	
	var titletext = title_base + " | i-Manual en línea | "+ modelcode;
	
	document.title = titletext;



	if(navigator.appName=="Microsoft Internet Explorer") {
		if (document.getElementById("modelCodes") != null) {
			if (typeof(modelCodes.length) == "undefined") {
				modelCodes.innerHTML = modelcode;
				

			} else {
				for (i=0; i< modelCodes.length; i++) {
					modelCodes[i].innerHTML = modelcode;
				}
			}
		}
	} else {
		var verNums = document.getElementsByName("modelCodes");
		for (i=0; i< verNums.length; i++) {
			verNums[i].innerHTML = modelcode;
		}
	}
}